
/* Merchandise Secction */

.promo-row {
  text-align: center;
}
#promo-header {
  font-family: Oswald, sans-serif;
  letter-spacing: 8px;
  font-size: 32px;
  text-shadow: 2px 2px black;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 40px;
}

.thumby, .thumby-pic {
  width: 210px;
  height: 210px;
  display: inline-block;
  text-align: center;
  margin-left: 15px;
  margin-bottom: 30px;
}

hr {
  margin-top: 15px;
  margin-bottom: 25px;
}

.wrestler-bg {
  background-color: black;
  height: 240px;
  width: 240px;
  display: inline-block;
  color: white;
  text-align: center;
  margin-left: 20px;
  margin-top: 20px;
}

.wrestler-pic {
  height: 200px;
  width: 240px;
  display: inline-block;
  text-align: center;
}

.wrestler-p{
  margin-top: 10px;
}

h1 {
  display: block;
  overflow: hidden;
  width: 39.35%;
  max-width: 47.58%;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 8px;
  padding: 5px 40px 5px 12px;
  background-color: transparent;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
}

h1:hover {
  background-color: hsla(0, 0%, 100%, .15);
}

h1:focus {
  background-color: hsla(0, 0%, 100%, .15);
}

p {
  margin-bottom: 10px;
  font-family: 'Droid Serif', serif;
  color: #fff;
  font-size: 17px;
  line-height: 23px;
  font-weight: 400;
}

a {
  color: #ccc;
  text-decoration: none;
}

a:hover {
  color: #b19b8a;
}

.body {
  overflow: visible;
  padding: 40px 95px;
  background-image: -webkit-linear-gradient(270deg, rgba(86, 34, 0, .5), rgba(86, 34, 0, .5)), url('../images/bkground.jpg');
  background-image: linear-gradient(180deg, rgba(86, 34, 0, .5), rgba(86, 34, 0, .5)), url('../images/bkground.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.body.body2 {
  background-image: -webkit-linear-gradient(270deg, rgba(86, 34, 0, .41), rgba(86, 34, 0, .41)), url('../images/bkground2.jpg');
  background-image: linear-gradient(180deg, rgba(86, 34, 0, .41), rgba(86, 34, 0, .41)), url('../images/bkground2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, fixed;
}

.body.body3 {
  background-image: -webkit-linear-gradient(270deg, rgba(86, 34, 0, .5), rgba(86, 34, 0, .5)), url('../images/bkground3.jpg');
  background-image: linear-gradient(180deg, rgba(86, 34, 0, .5), rgba(86, 34, 0, .5)), url('../images/bkground3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, fixed;
}

.logo {
  display: block;
  margin-bottom: 7px;
  clear: both;
}

.tag {
  display: block;
  margin-bottom: 50px;
  margin-left: 5px;
  clear: both;
}

.content {
  position: absolute;
  top: 238px;
  right: 0px;
  width: 50%;
  margin-right: 20px;
  margin-left: 20px;
  padding: 10px 15px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content.content1 {
  display: block;
}

.content.content1.copy1 {
  display: block;
}

.content.content2 {
  display: none;
}

.content.content3 {
  display: none;
}

.content.content5 {
  display: none;
}

.content.content6 {
  display: none;
}

.content.content7 {
  display: none;
}

.content.content8 {
  display: none;
}

.content.content9 {
  display: none;
}

.content.content10 {
  display: none;
}

.content1-1 {
  display: none;
}

.content1 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content2 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.open-content2-1 {
  display: none;
}

.content2-1 {
  display: block;
}

.content2-1.b-padding {
  display: none;
  padding-bottom: 20px;
}

.active {
  background-color: hsla(0, 0%, 100%, .15);
  opacity: 0.94;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1822px;
  perspective: 1822px;
  -webkit-perspective-origin: -156% 156%;
  perspective-origin: -156% 156%;
  -webkit-transform-origin: 55% 50% 0px;
  -ms-transform-origin: 55% 50% 0px;
  transform-origin: 55% 50% 0px;
  -webkit-transition: -webkit-box-flex 1017ms ease, -webkit-flex 1017ms ease;
  transition: -webkit-box-flex 1017ms ease, -webkit-flex 1017ms ease;
  transition: flex 1017ms ease;
  transition: flex 1017ms ease, -webkit-box-flex 1017ms ease, -webkit-flex 1017ms ease, -ms-flex 1017ms ease;
}

.content3 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content4 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content5 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.open-content5-1 {
  display: block;
}

.content5-1 {
  display: none;
}

.content6 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content7 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content8 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.content9 {
  position: absolute;
  left: 510px;
  top: 238px;
  right: 0px;
  display: none;
  width: 50%;
  min-height: 442px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.social {
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.h1 {
  width: 427px;
  max-width: 427px;
}

.sub-h1 {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  background-color: hsla(0, 0%, 100%, .15);
}

.open-content2-2 {
  display: none;
}

.content2-2 {
  display: block;
}

.side-nav {
  position: fixed;
  width: 320px;
  height: 100%;
  min-height: 100%;
  padding: 30px 10px 20px;
  background-color: #000;
}

.side-nav.hood-side {
  padding-top: 0px;
  background-color: #242021;
}

.profile-body {
  background-color: #151017;
  background-image: url('../images/baker4.png');
  background-position: 100% 100%;
  background-size: 368px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Lato, sans-serif;
  color: #fff;
}

.profile-body.sabu {
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, #000, rgba(0, 0, 0, .5)), url('../images/Sabu-bg.png');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #000, rgba(0, 0, 0, .5)), url('../images/Sabu-bg.png');
  background-position: 0px 0px, 100% 100%;
  background-size: auto, 255px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.profile-body.sting {
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, #000, rgba(0, 0, 0, .5)), url('../images/Sabu-bg.png');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #000, rgba(0, 0, 0, .5)), url('../images/Sabu-bg.png');
  background-size: auto, 300px;
}

.profile-body.smarkdown {
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, #000, rgba(0, 0, 0, .5));
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #000, rgba(0, 0, 0, .5));
}

.profile-body.smark {
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, #000, #fff);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #000, #fff);
}

.profile-body.shaneh {
  background-image: none;
}

.brand {
  margin-bottom: 25px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.name {
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 1px;
}

.nav-link {
  width: 100%;
  padding: 7px 4px;
  font-family: Lato, sans-serif;
  font-size: 19px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #b19b8a;
}

.nav-link.w--current:hover {
  color: #b19b8a;
}

.talent-social {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 5px;
  text-align: center;
}

.merchandise-row {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.social-icons {
  width: 90%;
  margin-right: auto;
  margin-bottom: 6px;
  margin-left: auto;
}

.social-icons.hood-social {
  margin-right: auto;
  margin-left: auto;
}

.section {
  position: relative;
  height: 100%;
  margin-left: 320px;
  padding: 60px 30px;
  clear: none;
  text-align: left;
}

.section.about {
  min-height: 600px;
}

.profile-h1 {
  position: relative;
  display: block;
  width: 100%;
  max-width: 100%;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Lato, sans-serif;
  font-size: 28px;
  line-height: 41px;
  font-weight: 400;
  text-align: center;
}

.profile-h1:hover {
  max-width: 100%;
  background-color: transparent;
  font-size: 28px;
  line-height: 41px;
}

.profile-h1.bio {
  margin-top: 10px;
  margin-bottom: 20px;
}

.profile-h1.margin-bottom {
  margin-bottom: 40px;
}

.profileh2 {
  margin-top: 0px;
  font-size: 22px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
  color: #fff;
}

.profile-h3 {
  margin-top: 20px;
  padding-bottom: 10px;
  padding-left: 0px;
  border-bottom: 1px solid #ccc;
  font-size: 24px;
  line-height: 27px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
}

.profile-p {
  font-family: Lato, sans-serif;
  font-size: 19px;
  line-height: 26px;
  font-weight: 300;
}

.thumb {
  width: 150px;
  height: 150px;
  margin-right: 15px;
  margin-left: 15px;
  background-image: ;
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
}

.thumb.thumb2 {
  background-image: url('../images/pic2.jpg');
  background-size: cover;
}

.thumb.thumb2.sabu {
  background-image: url('../images/sabu-004.jpg');
  background-size: cover;
}

.thumb.thumb3 {
  background-image: url('../images/pic3.jpg');
  background-size: cover;
}

.thumb.thumb3.sabu {
  background-image: url('../images/Sabu-1.jpg');
  background-position: 0px 50%;
  background-size: cover;
}

.thumb.thumb4 {
  background-image: url('../images/pic5.jpg');
  background-size: cover;
}

.thumb.thumb4.sabu {
  background-image: url('../images/51288.jpg');
  background-size: cover;
}

.thumb.thumb5 {
  background-image: url('../images/pic6.jpg');
  background-size: cover;
}

.thumb.thumb5.sabu {
  background-image: url('../images/Sabu-1.jpg');
  background-position: 0px 50%;
}

.thumb.thumb6 {
  background-image: url('../images/pic5.jpg');
  background-size: cover;
}

.thumb.thumb6.sabu {
  background-image: url('../images/51288.jpg');
}

.thumb.thumb7 {
  background-image: url('../images/pic4.jpg');
  background-size: cover;
}

.thumb.thumb7.sabu {
  background-image: url('../images/sabu-004.jpg');
}

.thumb.sabu {
  background-image: url('../images/sabu1.jpeg');
  background-size: cover;
}

.gallery-row {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.merch-row {
  margin-bottom: 14px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.hoodslam-body {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .68), rgba(0, 0, 0, .68));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .68), rgba(0, 0, 0, .68));
}

.hood-logo {
  width: 200px;
  max-height: auto;
  max-width: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.hood-logo.freakshow-logo {
  padding-bottom: 20px;
}

.twitter {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.content10 {
  position: absolute;
  left: 510px;
  top: 238px;
  display: none;
  width: 50%;
  min-height: 370px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 15px 20px;
  background-color: hsla(0, 0%, 100%, .15);
}

.soon {
  color: #900;
  text-align: center;
}

.event {
  color: #fff;
}

.eventimage {
  position: relative;
  top: 0px;
  right: 0px;
  width: 100%;
}

.eventoverlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 35%;
  bottom: 0px;
  z-index: 2;
  overflow: visible;
  width: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  color: #fff;
}

.eventblock {
  position: relative;
  clear: both;
}

.eventpic {
  position: relative;
  top: 0px;
  right: 0px;
  width: 70%;
  float: right;
}

.eventhead {
  position: relative;
  float: none;
}

.eventtext {
  float: none;
  clear: none;
}

.bakergallery {
  position: relative;
  overflow: visible;
}

.video {
  margin: 10px;
}

.video.oxvideo {
  width: 48%;
  margin-left: 0px;
  float: left;
}

.video.oxvideo.rgtvedo {
  width: 48%;
  margin-right: 0px;
  float: right;
}

.sabufb {
  position: relative;
}

.smark-body {
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, #000, #5a5a5a);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #000, #5a5a5a);
}

.nav-container {
  text-align: center;
}

.lato {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.ninja {
  display: none;
}

.caps {
  font-size: 19px;
  font-weight: 400;
  text-transform: uppercase;
}

.eventbutton {
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  border: 1px solid #fff;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  cursor: pointer;
}

.eventbutton:hover {
  background-color: hsla(0, 0%, 100%, .13);
}

.event-row {
  padding-bottom: 35px;
}

.event-row.hideevent {
  display: none;
}

.center {
  text-align: center;
}

.lightbox {
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.signup {
  position: absolute;
  left: -1px;
  bottom: 58px;
  z-index: 36;
  width: 99%;
  height: 113px;
  min-width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding: 5px 20px;
  border: 0px solid #000;
  background-color: transparent;
  font-family: Oswald, sans-serif;
}

.close-image {
  position: absolute;
  top: 15px;
  right: 17px;
  float: right;
}

.close {
  max-height: 40px;
  clear: both;
}

.signup-label {
  margin-top: -1px;
  margin-bottom: 15px;
  clear: both;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.signup-label.home-signin-lbl {
  margin-top: 15px;
  float: none;
  text-align: left;
}

.signup-btn {
  position: static;
  top: -1px;
  width: 24%;
  padding-right: 5px;
  padding-left: 5px;
  float: right;
  border: 0px solid #333;
  background-color: #333;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}

.signup-btn:hover {
  background-color: #4f4e4e;
}

.signup-input {
  width: 76%;
  float: left;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .13);
  background-color: transparent;
  font-weight: 300;
  letter-spacing: 1px;
}

.banner {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 3;
  display: none;
  width: 100%;
  height: 50px;
  padding: 10px 8%;
  background-color: #fff;
}

.banner-p {
  font-family: Oswald, sans-serif;
  color: #333;
  font-size: 23px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
}

.banner-p.left {
  float: left;
}

.banner-p.right {
  float: right;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.hideevent {
  display: none;
}

.ff-body {
  padding-top: 10%;
  background-color: #171616;
}

.ff-h1 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
  font-size: 57px;
  line-height: 54px;
  text-align: center;
}

.ff-h2 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

html.w-mod-js *[data-ix="signup"] {
  display: none;
}

@media (max-width: 991px) {


#promo-header {
  font-family: Oswald, sans-serif;
  letter-spacing: 8px;
  font-size: 32px;
  text-shadow: 2px 2px black;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 20px;
}

.thumby-pic {
  height: 250px;
  width: 200px;
  display: inline-block;
  text-align: center;
  margin-left: 15px;
}

hr {
  margin-top: 0px;
  margin-bottom: 0px;
}

.wrestler-bg {
  background-color: black;
  height: 240px;
  width: 240px;
  display: inline-block;
  color: white;
  text-align: center;
  margin-left: 20px;
  margin-top: 20px;
}

.wrestler-pic {
  height: 200px;
  width: 240px;
  display: inline-block;
  text-align: center;
}

.wrestler-p{
  margin-top: 10px;
}


  h1 {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
  }
  .body {
    padding-right: 30px;
    padding-left: 30px;
  }
  .content1 {
    position: relative;
    left: 0%;
    top: 0px;
    display: none;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content2 {
    position: relative;
    left: 0%;
    top: 0px;
    display: none;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content3 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content4 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content5 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content6 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    min-height: 0px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content7 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content8 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .content9 {
    position: relative;
    left: 0%;
    top: 0px;
    width: 100%;
    margin-right: 0px;
    margin-left: 8px;
  }
  .side-nav {
    width: 250px;
  }
  .side-nav.hood-side {
    padding-top: 0px;
  }
  .brand {
    font-size: 14px;
  }
  .name {
    font-size: 26px;
  }
  .section {
    margin-left: 250px;
  }
  .section.about {
    min-height: 600px;
    margin-left: 250px;
  }
  .hood-logo {
    max-width: auto;
  }
  .content10 {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    min-height: 10px;
    margin-right: 0px;
    margin-left: 8px;
  }
  .nav-container {
    margin-top: -10px;
  }
  .signup {
    width: 65%;
    min-width: 245px;
    padding-left: 19px;
  }
  .signup-btn {
    width: 32%;
  }
  .signup-input {
    width: 68%;
  }
  .banner {
    padding-right: 4%;
    padding-left: 4%;
  }
  .banner-p {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .body {
    padding-top: 60px;
  }
  .h1 {
    max-width: 100%;
  }
  .side-nav {
    position: relative;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 140px;
  }
  .side-nav.hood-side {
    position: relative;
    height: 506px;
    min-height: 100px;
    padding-top: 0px;
    padding-bottom: 130px;
    clear: none;
    text-align: center;
  }
  .brand {
    margin-bottom: 15px;
    clear: both;
  }
  .nav-link {
    padding-bottom: 4px;
  }
  .nav-link.w--current {
    clear: both;
  }
  .talent-social {
    position: static;
    padding-bottom: 15px;
    clear: both;
    text-align: center;
  }
  .social-icons {
    width: 50%;
  }
  .social-icons.hood-social {
    width: 40%;
    margin-right: auto;
    margin-left: auto;
  }
  .section {
    width: 100%;
    margin-left: 0px;
    clear: both;
  }
  .section.about {
    margin-left: 0px;
  }
  .hood-logo {
    width: 100px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    clear: both;
  }
  .hood-logo.freakshow-logo {
    width: 150px;
    padding-bottom: 0px;
  }
  .eventpic {
    float: none;
  }
  .nav-container {
    position: relative;
  }
  .signup {
    bottom: 0px;
    width: 100%;
  }
  .banner {
    height: 77px;
  }
  .banner-p {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;
  }
  .banner-p.left {
    float: none;
    line-height: 26px;
    text-align: center;
  }
  .banner-p.right {
    position: relative;
    top: -3px;
    float: none;
    line-height: 27px;
    text-align: center;
  }
}

@media (max-width: 479px) {
  h1 {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 17px;
    line-height: 26px;
  }
  .body {
    padding-top: 40px;
    padding-right: 5%;
    padding-left: 1%;
  }
  .logo {
    padding-left: 7px;
  }
  .tag {
    width: 85%;
    margin-bottom: 30px;
    margin-left: 8px;
  }
  .content1 {
    display: none;
  }
  .social {
    width: 90%;
  }
  .h1 {
    max-width: 99%;
    font-size: 18px;
  }
  .side-nav.hood-side {
    padding-bottom: 120px;
  }
  .brand {
    margin-bottom: 20px;
  }
  .nav-link {
    padding-top: 7px;
    padding-bottom: 4px;
  }
  .social-icons.hood-social {
    width: 50%;
  }
  .hood-logo {
    width: 100px;
    max-width: auto;
  }
  .eventpic {
    position: relative;
    float: none;
  }
  .photos {
    display: inline-block;
    float: left;
  }
  .signup {
    right: 10px;
  }
  .banner {
    height: 78px;
  }
  .banner-p.left {
    font-size: 19px;
  }

#promo-header {
  font-size: 19px;
}

.thumby-pic {
  height: 250px;
  width: 200px;
  display: inline-block;
  text-align: center;
  margin-left: 0px;
}

hr {
  margin-top: 0px;
  margin-bottom: 0px;
}

.wrestler-bg {
  background-color: black;
  height: 240px;
  width: 240px;
  display: inline-block;
  color: white;
  text-align: center;
  margin-left: 0px;
  margin-top: 20px;
}

.wrestler-pic {
  height: 200px;
  width: 240px;
  display: inline-block;
  text-align: center;
}

}

